Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002884KdenliveUser Interfacepublic2012-12-19 23:592013-01-28 19:51
Reporterptitmain 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version12.04
Product VersionRecent git 
Target Version0.9.4Fixed in Version0.9.4 
Summary0002884: DVD wizard menu broken
DescriptionI have a new issue with the DVD menu:

I tried to make a large menu (14 buttons) and I had two issues:

1) the last 4 buttons were not clickable when played in vld or totem

2) The orange line that appears below the text was ok with a text of size 30 but when reducing to 26, then the lines were not well placed (cf screenshot).

I am not sure it is always reproductible...

I attached a screenshot and the DVD wizard file.
TagsNo tags attached.
Build/Install Method(select)
Attached Filespng file icon dvd - Lecteur multim├ędia VLC_005.png [^] (215,360 bytes) 2012-12-19 23:59


? file icon montage.kdvd [^] (3,792 bytes) 2012-12-20 00:00

- Relationships

-  Notes
(0008846)
j-b-m (administrator)
2012-12-21 23:20

The dvdauthor documentation is not optimal, but I think this time I got things right. Both problems described are now fixed for me in my last commit, please test.
(0009032)
ptitmain (developer)
2013-01-05 20:56

Works fine now !

- Issue History
Date Modified Username Field Change
2012-12-19 23:59 ptitmain New Issue
2012-12-19 23:59 ptitmain Status new => assigned
2012-12-19 23:59 ptitmain Assigned To => j-b-m
2012-12-19 23:59 ptitmain File Added: dvd - Lecteur multim├ędia VLC_005.png
2012-12-20 00:00 ptitmain File Added: montage.kdvd
2012-12-21 23:20 j-b-m Note Added: 0008846
2012-12-21 23:20 j-b-m Status assigned => feedback
2013-01-05 20:56 ptitmain Note Added: 0009032
2013-01-05 20:56 ptitmain Status feedback => assigned
2013-01-05 20:56 ptitmain Status assigned => resolved
2013-01-05 20:56 ptitmain Fixed in Version => 0.9.4
2013-01-05 20:56 ptitmain Resolution open => fixed
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker